/* CSS designed by Latitude Marketing and Media Group */
/*   Intended for specific use on the A&K Website  */



/* Containers and All-Things-Layout */



.header-top {width: 900px; height:75px; margin: 0 auto; background-image: url(../images/header-top2.jpg);margin-top:10px}

.news-container {width: 900px; height: 55px; margin: 0 auto;}
.left-news {width: 120px; height: 50px; ; float:left; background-image: url(../images/header-btm-left.jpg)}
.middle-news {width: 660px; height: 50px; float:left; background-color: white; text-align: center; margin-top: 10px;}
.right-news {width: 120px; height: 50px; float:right;}

.big-container {width: 900px; min-height: 900px; margin: 0 auto;}
.menuleft {width: 135px; float:left; border: 1px solid #DBDBDB;}
.content {width: 490px; min-height: 900px; float: left; margin-left: 10px; border: 1px solid #DBDBDB;}
.extra {width: 250px; float:right; border: 1px solid #DBDBDB;padding:0px;}

.footer {width: 900px; height: 80px; margin: 0 auto;}

/* Fonts */
.contentHeader {font-family: tahoma, helvetica, arial, sans-serif; color:black; font-size: 12px; padding-left: 5px; padding-right: 5px; font-weight:bold;}
.contentFont {font-family: tahoma, helvetica, arial, sans-serif; color: black; font-size: 12px; padding-left: 5px; padding-right: 5px;}
.footerFont {font-family: tahoma, helvetica, arial, sans-serif; color:#777777; font-size: 7pt; padding-left: 5px; padding-right: 5px; text-align: right; margin-top: 10px}
 
/* Extras */

/* This is used as a div to pad the text */
.innerText {margin: 10px; /* Provides the padding for the text in the divs */ margin-top: 2px; /* Over-rides above */ margin-left: 90px}



/* Rounded Corners Stuff */
spiffy{display:block}
.spiffy *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#E0E3EC}
.spiffy1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #f1f2f6;
  border-right:1px solid #f1f2f6;
  background:#e7eaf0}
.spiffy2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #fbfcfd;
  border-right:1px solid #fbfcfd;
  background:#e5e8ef}
.spiffy3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #e5e8ef;
  border-right:1px solid #e5e8ef;}
.spiffy4{
  border-left:1px solid #f1f2f6;
  border-right:1px solid #f1f2f6}
.spiffy5{
  border-left:1px solid #e7eaf0;
  border-right:1px solid #e7eaf0}
.spiffyfg{
  background:#E0E3EC;
  min-height: 680px;
  margin-top: -12px;
  }
  
#clear {
clear:both;
} 


/* General */
body {background-color: white}


/* Menu Stuff 
a#menulink_1:hover {background-image:url(../../images/home-hover.jpg);display:block}
a#menulink_1 {background-image:url(../../images/home.jpg);}
*/
